انتقل إلى المحتوى
EnGenius / ملف المنتج

EnGenius EWS7928FP

EnGenius EWS7928FP مفتاح
رمز التخزين التعريفي: EWS7928FP

EnGenius EWS7928FP مفتاح — مفتاح. الذاكرة (RAM): 256 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

الذاكرة (RAM)
256 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

256 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
ميزات DHCP
الطاقة الإجمالية على علبة Ethernet
370 W
عدد مدخلات طاقة Ethernet PoE
24
دعم الطاقة عبر Ethernet Poe
نعم
بحث عن IGMP
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
مؤشرات LED للاتصال
نعم
دعم SSH/SSL
نعم
نطاق الرطوبة التشغيلية
5 - 95%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
الوزن
العمق
العرض
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عامل الشكل
سعة العبور للتوجيه
سعة التوجيه/التبديل
56 Gbit/s
عدد فتحات وحدات SFP
عدد المراوح
2 fan(lar)
فلترة عنوان MAC
نعم
دليل البدء السريع
نعم
الكابلات المضمنة
AC, LAN (RJ-45)
العلامة التجارية
EnGenius
الفئة
مفاتيح الشبكة
اسم المنتج
EWS7928FP
GTIN EAN UPC
0655216007147,
الفئة
مفاتيح الشبكة
دليل الاستخدام
نعم
العلامة التجارية
EnGenius
اسم المنتج
EWS7928FP
سلسلة المنتج
الأسواق المباعة
NL, GB, US, CA, TR, FR, MX
تاريخ الإضافة إلى النظام
2014-08-14
تاريخ الإنتاج
رمز المنتج
EWS7928FP
تحديد السرعة
نعم
قابل للتكديس
لا
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC1213, RFC1493, RFC1757, RFC2674
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS7928FP مفتاح